Forum has been created to help all our customers in properly working our theme. We offer complete help with configuration theme and make default look, just like on our Be|theme demo. We don`t offer theme customization.


Before creating a new discussion, please:
1. Check on forum if discussion hasn`t been created before. Use the forum Search on the right.
2. Read carefully the documentation included to package.
3. If you didn`t find what you need and would like to post a new question click the "Start a New Discussion" button on the right.
4. You can post on forum only after registration (you need purchase code to register) .


NOTE!!! If you are starting a new topic and have got problems with your site and you want us to check what`s wrong please always give url to your site because without that we can`t check what`s wrong. Each case may be different because of your installed plugins, servers or other things.


IMPORTANT!!! Along with your inquiry, please attach the address of the page which concerns the question. This will cause the time to answer on your question will be much shorter. If you do not want to publish your address publicly in the forum, please send a private message. Thanks!

"The package could not be installed. The plugin contains no files."

Can't install plugins for betheme. Running Wordpress version WordPress 4.9.8

I double checked my license and it's show the correct domain registered.
All server configuration values in theme diagnostics are green/valid.
No issues updating other wordpress themes.. do not believe this is a hosting issue.

Unpacking the package…

Installing the plugin…

The package could not be installed. The plugin contains no files.

Plugin installation failed.


^ Shows this every time I attempt to install a plugin like Revolution Slider for example, which shows as "Bundled Premium Plugin".

I also cannot run theme updates.. assuming this issue is connected.

BethemeYou have version 20.9.8.1.1 installed. Update to 20.9.8.3.

Unpacking the update…
Installing the latest version…
Theme update failed.

An error occurred while updating Betheme: The package could not be installed. The package contains no files.

Comments

  • Same problem here for the theme and for the contributed plugins, even after I updated to the latest version of the them via FTP: 
  • Please sign in to see answear!
  • i have the same problem with betheme update and revolution slider update...
  • Please sign in to see answear!
  • Thanks, It appears that mine were registered to the development subdomain rather than the live domain of the sites they are used on.  However they stayed registered via the theme settings on both sites, so there was no way for me to tell without individually looking up purchase codes (also a pain because I have multiple).  I already manually updated but I'll report back if that doesn't fix the issue. 
  • edited December 2018
    same issue - just checked licenses with your tool and it is the only site with that license code - have tried to update 12 times now - please advise

    The update process is starting. This process may take a while on some hosts, so please be patient.

    Enabling Maintenance mode…

    Updating Theme Betheme (1/1)

    Downloading update from http://api.muffingroup.com/theme/download.php?code=*******(removed for security)
    Unpacking the update…
    Installing the latest version…
    Theme update failed.

    An error occurred while updating Betheme: The package could not be installed. The package contains no files.

    Disabling Maintenance mode…

    All updates have been completed.

  • Please sign in to see answear!
  • I tried to but it says the following:

    Referer domain is different than registered domain. Please contact us using contact form on our Themeforest profile page:
    https://themeforest.net/user/muffingroup


    HOWEVER - I have not moved the site - i have not changed providers - i haven't updated the theme in about 2 weeks. It is on the same server and same domain it has always been on for this license.
  • looks like you've now updated the theme to 20.9.9 - still giving the same error however
  • ok - let me throw this out to you - could it be an issue now that the site is completely ssl secure with  https and not http? it was originally registered as http
  • Please sign in to see answear!
  • I'm glad you figured out the error on your end - once you corrected the websites that start with w issue, I'm now able to update.
  • Hey Pablo,

    I just checked the license information again @ http://api.muffingroup.com/licenses/ and it's registered to just 1 domain, the one I'm currently testing this on.

    Any ideas why else I would be getting these errors?
  • Please sign in to see answear!
  • the premium plugins will not install. Even after registering and deregistering the purchase code from the domain. 

    I used the tool listed above to deregister.

    And i used the de register option in the theme options. 

    i've deleted the theme files and reinstalled the theme files.

    Please help. Thanks.
  • 5th try on deregister and register worked. I think WP-Cerber may have something to do with it, as i deactivated that, and SG Optimizer. Shrug. Working now. Thanks.
  • Please sign in to see answear!
Sign In or Register to comment.